﻿@media (width >= 1250px){
#content #unit-content {
 width: 1100px;
}
}

#content #unit-content #right {
 width: 100%;
}

#ppPage .boldText {
    font-weight: bold;
}


#ppPage table tr td.MultipleOffices a:hover {
    text-decoration: underline;
}


#ppPage td.MultipleOffices a {
    color: #069;
}

#ppPage p, #ppPage h1, #ppPage h2, #ppPage h3, #ppPage table {
    text-align: center;
}

#ppPage table {
    width: 100%;
    margin: 0px 0px 16px 0px;
    padding: 0px 0px 0px 0px;
}

#ppPage caption {
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    text-align: left;
    color: #000;
    padding: 8px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#ppPage div.col {
    text-align: left;
    width: 33%;
    padding: 4px 4px 4px 4px;
    white-space: nowrap;
}


#ppPage td.MultipleOffice1 {
    text-align: center;
    width: 66%;
    padding: 4px 4px 4px 4px;
}


#ppPage td {
    color: #000;
    text-align: center;
    padding: 4px 4px 4px 4px;
    vertical-align: top;
}

    #ppPage td.SumOffice {
        text-align: left;
        width: 100%;
    }

    #ppPage td.SumValue {
        text-align: center;
    }

    #ppPage td.SumTotal {
        background-color: #ffffc0;
        color: #000;
        font-weight: bold;
        text-align: center;
    }

#ppPage th {
    font-family: 'Raleway', sans-serif;
    background-color: #0D2240;
    color: #FFF;
    padding: 1px 4px 1px 4px;
    font-size: 1em;
    letter-spacing: .03em;
}

    #ppPage th.Summary {
        font-size: 0.9em;
    }

/*table headers*/

#ppPage h3 {
    width: 100%;
    background-color: #0D2240;
    color: #FFF;
    padding: 8px 0px 8px 0px;
    margin: 60px 0px 0px 0px;
    border: 1px solid #666;
    font-family: 'Raleway', sans-serif;
    font-size: 1.5em;
}


/*
  note: for DisplayCandidatesPlacement.aspx
    there are 3 to 4 columns to be displayed (depending on current date in regards to opening/closing/certification dates).
    The parent table uses style class table.Party of 100% width.
    Following columns px widths added up must be under maximum of
    the page max of 760 px as defined in sosstyle.css
*/

#ppPage th.NameCol, #ppPage td.NameCol {
    width: 250px;
}


#ppPage th.AddressCol, #ppPage td.AddressCol {
    width: 300px;
}

#ppPage td.NameCol, #ppPage td.AddressCol {
    text-align: left;
}


#ppPage th.RandomCol, #ppPage th.DateCol {
    width: 100px;
}


#content div.TestingOnly {
    background-color: #ffff00;
    color: #ff0000;
    width: 100%;
    border: solid 2pt #ff0000;
    padding: 2px 2px 2px 2px;
    margin: 2px 0px 2px 0px;
    height: auto;
    display: block;
    visibility: hidden;
}


#Bottomcrumbs p {
    padding: 2px 5px 2px 2px;
    margin: 0px 0px 0px 0px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    text-align: right;
}

#Bottomcrumbs a, #Bottomcrumbs a:link, #Bottomcrumbs a:visited {
    text-decoration: none;
    font-weight: bold;
    color: #000;
    background: #fff;
}

    #Bottomcrumbs a:hover {
        text-decoration: underline;
    }


@Media print {
    #crumbs, #Bottomcrumbs {
        display: none;
        visibility: hidden;
    }
}

img {
    border: 0;
}


/*Table headers as anchors*/

h3 a {
    color: #CCC;
    font-family: 'Raleway', sans-serif;
}


a h1 {
    color: #000;
}

.everyother {
    background-color: #CCC;
}


table {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

.noCandidates {
    text-align: center;
    font-weight: bold;
    margin-top: 50px;
}
